Document: debomatic
Title: Deb-o-Matic documentqation
Author: Luca Falavigna <dktrkranz@debian.org>
Abstract: This guide describes Deb-o-Matic features.
Section: Help/Books

Format: PDF
Index: /usr/share/doc/debomatic/Deb-o-Matic.pdf.gz
Files: /usr/share/doc/debomatic/Deb-o-Matic.pdf.gz
